<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<Screamer target="Screamer Radio" version="Croatian Language File">
   <Log>
      <Message>
         <Connecting type="string">Spajanje na %s</Connecting>
         <ConnectionLost type="string">Veza prekinuta..</ConnectionLost>
         <DlPlaylist type="string">Skidanje playliste, %s</DlPlaylist>
         <EOS type="string">Kraj streama...</EOS>
         <Playing type="string">Sviranje...</Playing>
         <Started type="string">%s pokrenut</Started>
         <Stopped type="string">Zaustavljen..</Stopped>
      </Message>
   </Log>
   <Main>
      <Buttons>
         <MuteOff type="string">&amp;Bez zvuka</MuteOff>
         <MuteOn type="string">&amp;Zvuk</MuteOn>
         <Next type="string">&gt;</Next>
         <Play type="string">&amp;Pokreni</Play>
         <Prev type="string">&lt;</Prev>
         <RecOff type="string">&amp;Ne snimaj</RecOff>
         <RecOn type="string">&amp;Snimaj</RecOn>
         <Stop type="string">Z&amp;austavi</Stop>
      </Buttons>
      <ClipboardMenu>
         <CopyTo type="string">&amp;Kopiraj u clipboard</CopyTo>
         <IMString type="string">&amp;Messenger String</IMString>
         <PlayFromClipboard type="string">&amp;Pokreni URL iz clipboarda</PlayFromClipboard>
         <Playlist type="string">P&amp;laylista</Playlist>
         <RadiostationTitle type="string">&amp;Naziv radiostanice </RadiostationTitle>
         <RadiostationURL type="string">&amp;URL radiostanice </RadiostationURL>
         <SourceURL type="string">URL &amp;izvora</SourceURL>
         <TrackTitle type="string">Naziv &amp;tracka</TrackTitle>
      </ClipboardMenu>
      <FileMenu>
         <EditConfig type="string">Izmjeni &amp;konfiguraciju</EditConfig>
         <EditFavorites type="string">&amp;Izmjeni Omiljene stanice</EditFavorites>
         <Exit type="string">I&amp;zlaz</Exit>
         <History type="string">&amp;Posjecene stanice</History>
         <HistoryEmpty type="string">Nema posjecenih stanica</HistoryEmpty>
         <OpenURL type="string">&amp;Otvori URL</OpenURL>
         <ReloadConfig type="string">&amp;Primjeni konfiguraciju</ReloadConfig>
         <ReloadFavorites type="string">Ponovno ucitaj &amp;listu omiljenih stanica</ReloadFavorites>
         <ReloadPresets type="string">Ponovno ucitaj &amp;listu stanica</ReloadPresets>
         <SaveFavorites type="string">&amp;Spremi listu omiljenih stanica</SaveFavorites>
         <UpdatePresets type="string">Osv&amp;jezi listu stanica</UpdatePresets>
      </FileMenu>
      <HelpMenu>
         <About type="string">&amp;O programu Screamer Radio</About>
         <RestoreTrayIcon type="string">&amp;Vrati ikonu u Tray</RestoreTrayIcon>
      </HelpMenu>
      <Message>
         <ConnectionFailure type="string">Greska prilikom spajanja</ConnectionFailure>
         <NoSources type="string">Nema slobodnih izvora. Odaberite radio stanicu iz postojece liste stanica ili iz vlastite liste omiljenih stanica.</NoSources>
         <PresetsFailed type="string">Nije moguce skinuti listu stanica sa servera. Pokusajte malo kasnije</PresetsFailed>
         <PresetsOk type="string">Lista stanica uspjesno skinuta sa servera!</PresetsOk>
         <RecordingFailure type="string">Nazalost, doslo je do pogreske prilikom pokusaja snimanja, snimanje je onemoguceno.</RecordingFailure>
         <ScreamerError type="string">Screamer Radio: GRESKA</ScreamerError>
         <ScreamerWarning type="string">Screamer Radio: UPOZORENJE</ScreamerWarning>
      </Message>
      <RecordingMenu>
         <BeginRecording type="string">&amp;Pocni sa snimanjem</BeginRecording>
         <CannotRecord type="string">Greska prilikom pokusaja snimanja...</CannotRecord>
         <ModeSingleSong type="string">&amp;Jedan track</ModeSingleSong>
         <OpenFolder type="string">&amp;Otvori direktorij za pohranu</OpenFolder>
         <StopRecording type="string">&amp;Zaustavi snimanje</StopRecording>
      </RecordingMenu>
      <SettingsMenu>
         <AlwaysOnTop type="string">&amp;Uvijek na vrhu</AlwaysOnTop>
         <Compressor type="string">&amp;Kompresor (Auto glasnoca)</Compressor>
         <Effects type="string">&amp;Efekti</Effects>
         <Language type="string">&amp;Jezik</Language>
         <Preferences type="string">&amp;Podesavanje</Preferences>
         <ReverseStereo type="string">&amp;Zamjeni stereo (L->D, D->L)</ReverseStereo>
         <StereoSeparation type="string">&amp;Stereo odvajenje</StereoSeparation>
      </SettingsMenu>
      <Status>
         <Aborting type="string">Odustajanje..</Aborting>
         <Buffering type="string">Baferiranje...</Buffering>
         <Connecting type="string">Spajanje...</Connecting>
         <Downloading type="string">Skidanje...</Downloading>
         <Idling type="string">Cekanje..</Idling>
         <Playing type="string">Sviranje..</Playing>
         <Recording type="string">Snimanje..</Recording>
      </Status>
      <Text>
         <AbortingConnect type="string">Prekid spajanja</AbortingConnect>
         <Connecting type="string">Spajanje</Connecting>
         <HideWindow type="string">Sakrij &amp;prozor</HideWindow>
         <InfoBox type="string">Informacije</InfoBox>
         <NoTitle type="string">Bez naslova</NoTitle>
         <NotPlaying type="string">Ne svira</NotPlaying>
         <ParseErrorFavorites type="string">Nema liste omiljenih stanica</ParseErrorFavorites>
         <ParseErrorPresets type="string">greska u parsiranju stanica</ParseErrorPresets>
         <PlayBox type="string">Kontrole</PlayBox>
         <RecoverWindow type="string">&amp;Vrati prozor</RecoverWindow>
         <ShowWindow type="string">Prikazi &amp;prozor</ShowWindow>
         <UnknownType type="string">Nepoznat streaming tip</UnknownType>
      </Text>
      <TopMenu>
         <Clipboard type="string">&amp;Clipboard</Clipboard>
         <Favorites type="string">&amp;Omiljene</Favorites>
         <File type="string">&amp;File</File>
         <Help type="string">&amp;Pomoc</Help>
         <Presets type="string">&amp;Stanice</Presets>
         <Recording type="string">&amp;Snimanje</Recording>
         <Settings type="string">&amp;Podesavanje</Settings>
         <Window type="string">&amp;Prozor</Window>
      </TopMenu>
      <WindowMenu>
         <LogWindow type="string">&amp;Log</LogWindow>
      </WindowMenu>
   </Main>
   <Player>
      <Error>
         <AllFailed type="string">Odustajanje, neuspjesan pristup izvorima!</AllFailed>
         <Connect type="string">Greska prilikom spajanja: %s</Connect>
         <Critical type="string">Kriticna pogreska, odustajanje: %s</Critical>
         <InitError type="string">Kriticna pogreska! Nemoguce inicijalizirati BASS, provjerite postoji li bass.dll...</InitError>
         <NoSource type="string">Nema izvora u listi, odustajanje...</NoSource>
         <PlaylistFailed type="string">Nemoguce pristupiti playlisti..</PlaylistFailed>
      </Error>
      <Message>
         <Reconnecting type="string">Pokusaj ponovnog spajanja...</Reconnecting>
         <WaitRestart type="string">Ponovno spajanje za %d sekundi...</WaitRestart>
         <WaitRetry type="string">Ponovno za %d sekundi...</WaitRetry>
      </Message>
   </Player>
</Screamer>
